# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = freetype2
pkgbase = freetype2
xdata = pkgtype=split
pkgver = 2.13.3-1
pkgdesc = Font rasterization library
url = https://www.freetype.org/
builddate = 1723765896
packager = Tuxcore <dev@tuxcore.org>
size = 1703358
arch = x86_64
license = FTL OR GPL-2.0-or-later
provides = libfreetype.so=6-64
backup = etc/profile.d/freetype2.sh
depend = brotli
depend = bzip2
depend = libpng
depend = sh
depend = zlib
depend = harfbuzz
makedepend = librsvg
makedepend = libx11
makedepend = meson
makedepend = qt5-base
